/* Margin and Padding For Boxs
================================================== */

/* padding top */


.padding-top-0 {
padding-top:0px;
}
.padding-top-5 {
padding-top:5px;
}
.padding-top-10 {
padding-top:10px;
}
.padding-top-15 {
padding-top:15px;
}
.padding-top-20 {
padding-top:20px;
}
.padding-top-25 {
padding-top:25px;
}
.padding-top-30 {
padding-top:30px;
}
.padding-top-35 {
padding-top:35px;
}
.padding-top-40 {
padding-top:40px;
}
.padding-top-45 {
padding-top:45px;
}
.padding-top-50 {
padding-top:50px;
}
.padding-top-55 {
padding-top:55px;
}
.padding-top-60 {
padding-top:60px;
}
.padding-top-65 {
padding-top:65px;
}
.padding-top-70 {
padding-top:70px;
}
.padding-top-75 {
padding-top:75px;
}
.padding-top-80 {
padding-top:80px;
}
.padding-top-85 {
padding-top:85px;
}
.padding-top-90 {
padding-top:90px;
}
.padding-top-95 {
padding-top:95px;
}
.padding-top-100 {
padding-top:100px;
}
/* padding right */

.padding-right-0 {
padding-right:0px;
}
.padding-right-5 {
padding-right:5px;
}
.padding-right-10 {
padding-right:10px;
}
.padding-right-15 {
padding-right:15px;
}
.padding-right-20 {
padding-right:20px;
}
.padding-right-25 {
padding-right:25px;
}
.padding-right-30 {
padding-right:30px;
}
.padding-right-35 {
padding-right:35px;
}
.padding-right-40 {
padding-right:40px;
}
.padding-right-45 {
padding-right:45px;
}
.padding-right-50 {
padding-right:50px;
}
.padding-right-55 {
padding-right:55px;
}
.padding-right-60 {
padding-right:60px;
}
.padding-right-65 {
padding-right:65px;
}
.padding-right-70 {
padding-right:70px;
}
.padding-right-75 {
padding-right:75px;
}
.padding-right-80 {
padding-right:80px;
}
.padding-right-85 {
padding-right:85px;
}
.padding-right-90 {
padding-right:90px;
}
.padding-right-95 {
padding-right:95px;
}
.padding-right-100 {
padding-right:100px;
}
/* padding left */

.padding-left- {
padding-left:0px;
}
.padding-left-5 {
padding-left:5px;
}
.padding-left-10 {
padding-left:10px;
}
.padding-left-15 {
padding-left:15px;
}
.padding-left-20 {
padding-left:20px;
}
.padding-left-25 {
padding-left:25px;
}
.padding-left-30 {
padding-left:30px;
}
.padding-left-35 {
padding-left:35px;
}
.padding-left-40 {
padding-left:40px;
}
.padding-left-45 {
padding-left:45px;
}
.padding-left-50 {
padding-left:50px;
}
.padding-left-55 {
padding-left:55px;
}
.padding-left-60 {
padding-left:60px;
}
.padding-left-65 {
padding-left:65px;
}
.padding-left-70 {
padding-left:70px;
}
.padding-left-75 {
padding-left:75px;
}
.padding-left-80 {
padding-left:80px;
}
.padding-left-85 {
padding-left:85px;
}
.padding-left-90 {
padding-left:90px;
}
.padding-left-95 {
padding-left:95px;
}
.padding-left-100 {
padding-left:100px;
}
/*padding bottom*/

.padding-bottom-0 {
padding-bottom:0px;
}
.padding-bottom-10 {
padding-bottom:10px;
}
.padding-bottom-15 {
padding-bottom:15px;
}
.padding-bottom-20 {
padding-bottom:20px;
}
.padding-bottom-25 {
padding-bottom:25px;
}
.padding-bottom-30 {
padding-bottom:30px;
}
.padding-bottom-35 {
padding-bottom:35px;
}
.padding-bottom-40 {
padding-bottom:40px;
}
.padding-bottom-45 {
padding-bottom:45px;
}
.padding-bottom-50 {
padding-bottom:50px;
}
.padding-bottom-55 {
padding-bottom:55px;
}
.padding-bottom-60 {
padding-bottom:60px;
}
.padding-bottom-65 {
padding-bottom:65px;
}
.padding-bottom-70 {
padding-bottom:70px;
}
.padding-bottom-75 {
padding-bottom:75px;
}
.padding-bottom-80 {
padding-bottom:80px;
}
.padding-bottom-85 {
padding-bottom:85px;
}
.padding-bottom-90 {
padding-bottom:90px;
}
.padding-bottom-95 {
padding-bottom:95px;
}
.padding-bottom-100 {
padding-bottom:100px;
}
/* margin top */

.margin-top-0 {
margin-top:0px;
}
.margin-top-1 {
margin-top:1px;
}
.margin-top-2 {
margin-top:2px;
}
.margin-top-3 {
margin-top:3px;
}
.margin-top-4 {
margin-top:4px;
}
.margin-top-5 {
margin-top:5px;
}
.margin-top-6 {
margin-top:6px;
}
.margin-top-7 {
margin-top:7px;
}
.margin-top-8 {
margin-top:8px;
}
.margin-top-9 {
margin-top:9px;
}
.margin-top-10 {
margin-top:10px;
}
.margin-top-15 {
margin-top:15px;
}
.margin-top-20 {
margin-top:20px;
}
.margin-top-25 {
margin-top:25px;
}
.margin-top-30 {
margin-top:30px;
}
.margin-top-35 {
margin-top:35px;
}
.margin-top-40 {
margin-top:40px;
}
.margin-top-45 {
margin-top:45px;
}
.margin-top-50 {
margin-top:50px;
}
.margin-top-55 {
margin-top:55px;
}
.margin-top-60 {
margin-top:60px;
}
.margin-top-65 {
margin-top:65px;
}
.margin-top-70 {
margin-top:70px;
}
.margin-top-75 {
margin-top:75px;
}
.margin-top-80 {
margin-top:80px;
}
.margin-top-85 {
margin-top:85px;
}
.margin-top-90 {
margin-top:90px;
}
.margin-top-95 {
margin-top:95px;
}
.margin-top-100 {
margin-top:100px;
}
/* margin right */

.margin-right-0 {
margin-right:0px;
}
.margin-right-1 {
margin-right:1px;
}
.margin-right-2 {
margin-right:2px;
}
.margin-right-3 {
margin-right:3px;
}
.margin-right-4 {
margin-right:4px;
}
.margin-right-5 {
margin-right:5px;
}
.margin-right-6 {
margin-right:6px;
}
.margin-right-7 {
margin-right:7px;
}
.margin-right-8 {
margin-right:8px;
}
.margin-right-9 {
margin-right:9px;
}
.margin-right-10 {
margin-right:10px;
}
.margin-right-15 {
margin-right:15px;
}
.margin-right-20 {
margin-right:20px;
}
.margin-right-25 {
margin-right:25px;
}
.margin-right-30 {
margin-right:30px;
}
.margin-right-35 {
margin-right:35px;
}
.margin-right-40 {
margin-right:40px;
}
.margin-right-45 {
margin-right:45px;
}
.margin-right-50 {
margin-right:50px;
}
.margin-right-55 {
margin-right:55px;
}
.margin-right-60 {
margin-right:60px;
}
.margin-right-65 {
margin-right:65px;
}
.margin-right-70 {
margin-right:70px;
}
.margin-right-75 {
margin-right:75px;
}
.margin-right-80 {
margin-right:80px;
}
.margin-right-85 {
margin-right:85px;
}
.margin-right-90 {
margin-right:90px;
}
.margin-right-95 {
margin-right:95px;
}
.margin-right-100 {
margin-right:100px;
}
/* margin bottom */

.margin-bottom-0 {
margin-bottom:0px;
}
.margin-bottom-10 {
margin-bottom:10px;
}
.margin-bottom-15 {
margin-bottom:15px;
}
.margin-bottom-20 {
margin-bottom:20px;
}
.margin-bottom-25 {
margin-bottom:25px;
}
.margin-bottom-30 {
margin-bottom:30px;
}
.margin-bottom-35 {
margin-bottom:35px;
}
.margin-bottom-40 {
margin-bottom:40px;
}
.margin-bottom-45 {
margin-bottom:45px;
}
.margin-bottom-50 {
margin-bottom:50px;
}
.margin-bottom-55 {
margin-bottom:55px;
}
.margin-bottom-60 {
margin-bottom:60px;
}
.margin-bottom-65 {
margin-bottom:65px;
}
.margin-bottom-70 {
margin-bottom:70px;
}
.margin-bottom-75 {
margin-bottom:75px;
}
.margin-bottom-80 {
margin-bottom:80px;
}
.margin-bottom-85 {
margin-bottom:85px;
}
.margin-bottom-90 {
margin-bottom:90px;
}
.margin-bottom-95 {
margin-bottom:95px;
}
.margin-bottom-100 {
margin-bottom:100px;
}
/* margin left */

.margin-left-0 {
margin-left:0px;
}
.margin-left-10 {
margin-left:10px;
}
.margin-left-15 {
margin-left:15px;
}
.margin-left-20 {
margin-left:20px;
}
.margin-left-25 {
margin-left:25px;
}
.margin-left-30 {
margin-left:30px;
}
.margin-left-35 {
margin-left:35px;
}
.margin-left-40 {
margin-left:40px;
}
.margin-left-45 {
margin-left:45px;
}
.margin-left-50 {
margin-left:50px;
}
.margin-left-55 {
margin-left:55px;
}
.margin-left-60 {
margin-left:60px;
}
.margin-left-65 {
margin-left:65px;
}
.margin-left-70 {
margin-left:70px;
}
.margin-left-75 {
margin-left:75px;
}
.margin-left-80 {
margin-left:80px;
}
.margin-left-85 {
margin-left:85px;
}
.margin-left-90 {
margin-left:90px;
}
.margin-left-95 {
margin-left:95px;
}
.margin-left-100 {
margin-left:100px;
}
/* All Padding & Margin zero */




.search-results {
margin-top:20px;
}

.rev_slider .tp-mask-wrap #slide-12-layer-10 {
background-color: rgba(0, 0, 0, 0.2) !important;
}

.search-result {
background:#f6f6f6;
padding:10px;
margin-bottom:30px;
border:1px solid #ddd;
}

.search-result h3 {
padding-bottom:0px;
margin-bottom:0px; 
font-size:18px;
line-height:30px;
padding-bottom:20px;
}

#searchprev,
#searchnext  {
padding: 0 14px;
line-height: 38px;
text-decoration: none;
background-color: #ffffff;
border: 1px solid #dddddd;
}

#searchnext { float:right;}
#searchprev { float:left;}

#searchnext:hover,
#searchprev:hover {
color:#333;
background-color:#efefef;
}


li.drop.selected > a,
.nav-dropdown li.selected > a,
.nav-sub-dropdown li.selected > a {
color: #3fa9f5 !important;
}
.nav-sub-dropdown li.selected a 

/*Comment css*/

.blog-comment-container  .comment-details {
background: #eee;
    font-size: 14px;
    line-height: 30px;
    padding: 12px 6px 2px;
}

.blog-comment-container .comment {
background: #fff;
padding: 2% 2%;
  
}
/* .comment-section pagination  */
.comment-section ul.pagination {
margin-top:20px;
margin-bottom:20px;
}
.comment-section ul.pagination > li.pag-current {
margin-left:5px;
margin-right:5px;
text-align:center;
line-height:30px; 
background:#ED008C;
border-radius:3px;
color:#fff;
}
.comment-section ul.pagination li.pag-number a,
.comment-section ul.pagination li.pag-next a,
.comment-section ul.pagination li.pag-prev a {
background:#fff;
border:1px solid #ED008C;
border-radius:3px;
color:#ed008c;
padding:0 10px;
}
.comment-section ul.pagination  li.pag-number a:hover,
.comment-section ul.pagination li.pag-next a:hover,
.comment-section ul.pagination li.pag-prev a:hover {
background:#ED008C;
color:#fff;
} 
.comment-section ul.pagination li.pag-prev {
width:80px;
background:#fff;
}
.full-width {
display: block;
}



.btn-color-b:hover {
    color: #fff;
    background: rgba(50,50,50,0.85);
}


.btn-color-a, .btn-color-b {
    color: #fff;
    background: #3fa9f5;
    border: none;
}

#catshopbuy {
background: #3FA9F5;
display: block;
}
.table.checkout tr td:first-child, .table.checkout tr th:first-child {
    max-width: 75px;
}
.header.sticky .navigation ul ul li a, 
.header .navigation ul ul li a, 
.navigation ul ul li a {
padding: 10px 16px 10px 16px;
}
.header.sticky .navigation ul ul li .list-menu-item a {
padding-left: 0px;
}
.header.sticky .navigation ul ul li .list-menu-item a:hover,
.background--dark .header .navigation ul ul li .list-menu-item a:hover {
background: #fff;
color: #313131;
padding-left: 10px;
}
.header.sticky .navigation ul ul li .list-menu-item p,
.navigation ul ul li .list-menu-item p {
margin-bottom: 0px !important;
}

.full-intro .fixed-at-top .header {
background-color: rgba(255, 255, 255, 0.95);
box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
color: #323232;
position: fixed;/*border-bottom: 1px solid #eee;*/
}
.full-intro .fixed-at-top .header.sticky,
.full-intro .header.sticky {
background-color: rgba(255, 255, 255, 0.95);
box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
color: #323232;
position: fixed;/*border-bottom: 1px solid #eee;*/
}
.fixed-at-top .header nav.navigation > ul > li > a {
padding: 26px 16px;
}
.fixed-at-top .header .side-menu-btn > ul > li, 
.fixed-at-top .header .mobile-menu-icon-wraper {
padding: 19px 0 20px;
}
.fixed-at-top .header .logo a {
    width: 115px;
    margin-top: 23px;
}
.hero .forcefullwidth_wrapper_tp_banner {
margin-top: 83px !important;
}
.hero .intro-scroll-down {
bottom: 100px !important;
}


@media screen and (max-width: 991px) {

.tipped.tipper-attached {
margin-bottom: 50px;
}
.btn.btn-md.btn-white.float-right.float-none-xs {
margin-top: 30px;
}

}
.navigation ul li.mega-men ul {
width: 1200px;
padding-top: 23px;
    padding-bottom: 23px;
    background: rgba(32,32,32,0.95);
    color: #ddd;
}

.navigation li.mega-men:hover > ul {
    right: -530px;
}
.menu-header > p.header {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    color: #ddd;
    margin-bottom: 20px;
    font-weight: 700;
    padding-top: 20px;
}
.navigation ul ul .menu-header > div > p > a {
    padding-left:0px;
}


@media screen and (max-width: 1024px) {
.navigation ul li.mega-men ul {
width: 1024px;
}

}

footer.footer a,
footer.footer p,
.footer .footer-info p {
color: #ddd;

}
footer.footer h5 {
color: #fff;
}
.footer hr {
border-color: #444;
}
.footer .btn-white {
color: #fff;
}
.newsletter .newsletter-btn {
    position: relative;
    padding-bottom: 0;
}
.footer a:hover {
    color:#3FA9F5;
}
.mb-0 {
margin-bottom: 0;
}




@media screen and (max-width: 991px) {
.newsletter {
margin-bottom: 50px;
}
.newsletter #EmailAddress {
margin-bottom: 15px !important
}
#myMenu1 {
margin-bottom: 50px;
}
}



@media screen and (max-width: 767px) {
.mmb-10 {
margin-bottom: 10px;
}
.mmb-20 {
margin-bottom: 20px;
}
.mmb-30 {
margin-bottom: 30px;
}
.mmb-40 {
margin-bottom: 40px;
}
.mmb-50 {
margin-bottom: 50px;
}
.mmb-60 {
margin-bottom: 60px;
}
}